define({
  "_widgetLabel": "Uređivač atributa serije",
  "widgetIntroSelectByArea": "Upotrijebite jedan od alata u nastavku da biste stvorili odabrani skup geoobjekata za ažuriranje.  Ako je redak <font class='maxRecordInIntro'>istaknut</font>, premašen je maksimalni broj zapisa.",
  "widgetIntroSelectByFeature": "Upotrijebite alat u nastavku za odabir geoobjekta sa sloja <font class='layerInIntro'>${0}</font>.  Upotrebljavat će se ovaj geoobjekt. Odaberite i ažurirajte sve geoobjekte koje se presijecaju.  Ako je redak <font class='maxRecordInIntro'>istaknut</font>, premašen je maksimalni broj zapisa.",
  "widgetIntroSelectByFeatureQuery": "Upotrijebite alat u nastavku za odabir geoobjekta sa sloja <font class='layerInIntro'>${0}</font> .  Atribut <font class='layerInIntro'>${1}</font> ovog geoobjekta upotrebljavat će se za ispitivanje slojeva u nastavku i ažuriranje dobivenih geoobjekata.  Ako je redak <font class='maxRecordInIntro'>istaknut</font>, premašen je maksimalni broj zapisa.",
  "widgetIntroSelectByQuery": "Unesite vrijednost da biste stvorili skup odabira.  Ako je redak <font class='maxRecordInIntro'>istaknut</font>, premašen je maksimalni broj zapisa.",
  "layerTable": {
    "colLabel": "Naziv sloja",
    "numSelected": "#",
    "colSyncStatus": ""
  },
  "noConfiguredLayers": "Nema konfiguriranih slojeva koji se mogu uređivati",
  "editorPopupTitle": "Uređivač atributa serije",
  "editorPopupSaveBtn": "Spremi",
  "editorPopupMultipleValues": "",
  "clear": "Očisti",
  "featuresUpdated": "${0} / ${1} geoobjek(a)t(a) ažurirano",
  "featuresSelected": "${0} geoobjek(a)t(a) odabrano",
  "featuresSkipped": "Zaobiđeno",
  "search": "Pretraži",
  "queryInput": "Unesite vrijednost za upit",
  "noFilterTip": "Ako izraz za filtar nije definiran, ovaj zadatak upita izlistat će sve geoobjekte u određenom izvoru podataka.",
  "setFilterTip": "Ispravno postavite filtar.",
  "filterPopup": "Sloj za filtriranje",
  "filterAppend": "Ako postoji filter karte",
  "filterAppendOR": "Dodaj bilo koje izraze postojećem filtru karte",
  "filterAppendAND": "Dodaj sve izraze postojećem filtru karte",
  "cancel": "Odustani",
  "noValue": "Nema vrijednosti",
  "emptyString": "Prazan tekst",
  "existingValue": "Zadrži postojeću vrijednost",
  "newDate": "Novi datum",
  "valueChooser": "Odaberite/upišite vrijednost",
  "ok": "U redu",
  "drawBox": {
    "point": "Točka",
    "line": "Linija",
    "polyline": "Polilinija",
    "freehandPolyline": "Prostoručna polilinija",
    "extent": "Obuhvat",
    "polygon": "Poligon",
    "freehandPolygon": "Prostoručni poligon",
    "clear": "Očisti",
    "addPointToolTip": "Kliknite za odabir u ovom području",
    "addShapeToolTip": "Nacrtajte oblik da biste odabrali geoobjekt",
    "freehandToolTip": "Pritisnite i držite da biste nacrtali oblik za odabir geoobjekta",
    "startToolTip": "Nacrtajte oblik da biste odabrali geoobjekt"
  },
  "errors": {
    "layerNotFound": "Sloj ${0} s ID-om ${1} nije pronađen na karti, karta se možda promijenila od konfiguracije widgeta",
    "queryNullID": "Geoobjekt s ${0} vratio je nevažeći ID",
    "noSelectedLayers": "Nema odabranih slojeva sa zapisima koje treba ažurirati",
    "inputValueError": "Nevažeća vrijednost u obliku",
    "saveError": "Nije moguće spremiti ${0} geoobjekte, pojedinosti su dodane na konzolu",
    "requiredValue": "Obvezna vrijednost"
  }
});